Skip to main content

GET /CRM/emails

GET 

/CRM/emails

GET /CRM/emails

Request​

Query Parameters

    from int32

    Default value: 0

    take int32

    Default value: 10

Responses​

OK

Schema

  • Array [

  • id int64
    from stringnullable
    reply_to stringnullable
    to stringnullable
    to_cc stringnullable
    to_bcc stringnullable
    subject stringnullable
    body stringnullable
    include_attachment booleannullable

    attachments

    object[]

    nullable

  • Array [

  • id int64
    file_name stringnullable
    binary_content bytenullable
  • ]

  • ]

Loading...